Subject: (urth) Re: Digest urth.v008.n005

From: Alice Turner <al at interport.net>
Date: Thu, 12 Mar 1998 06:28:14 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

Peter,

>As a fan of both Wolfe and W.B. Yeats, I've been struck by some
>parallels.  I could easily be convinced that they are simply
>parallels, and not direct influences, but they seem to be close enough
>to be interesting.

Don't forget the rose imagery. Yeats is chock-full of it, Wolfe only
somewhat less so.

-alga-

*More Wolfe info & archive of this list at http://www.urth.net/urth/

---

From: Paul C Duggan <pduggan at world.std.com>
Date: Thu, 12 Mar 1998 08:49:15 +0000

On Thu, 12 Mar 1998 urth-errors at lists.best.com wrote:

> Even if this isn't what happens in this particular episode, it's
> certainly striking how quickly Severian `falls off' in any episode
> where he is somehow fleetingly put up against Christ...  In the first
> example I hazarded, which looked a bit like Christ before Pilate, the
> chapter ends with Severian demonstrating his torturing skills on one
> of the soldiers (at the lochage's suggestion, it should be said).  In
> the last, he ends up by killing Typhon/Piaton (though if he's somehow
> the Devil in this episode then my weak theology has run out of
> exegetic steam).  These sort of references seem like little pieces in
> a mosaic, which is a suitably Byzantine image.
> 

While your first example of Severians failures rings ture, I'm not so sure
abotu the second. It seemed analogous to what happens in C.S. Lewis's
_Perelandra_, where the devil is defeated by

SPOILERS

physical force, after Ransom realizes that the argumentation phase was at
a close.

END SPOILERS

usually, people either love Lewis' solution at that point, or hate it. I'm
one of the ones who likes it a great deal.

"I am an impure thinker. I am hurt, swayed, shaken, |  paul           + | +
elated, disillusioned, shocked, comforted, and I    |                 --|--
have to transmit my mental experiences lest I die." |                 + | +
                     --  Eugen Rosenstock-Huessy    |  pduggan at world.std.com